/*---------------------------GLOBAL---------------------------*/

#menu_principal{
height: 35px;
position: relative;
width: 100%;
}

#menu_container{
list-style:none;
white-space:nowrap;

background: url("portail/fond_menu.png") repeat-x scroll center top #393939;
height: 35px;
line-height: 35px;
margin: 0;
padding: 0;
position: relative;
text-align: left;
width: 100%;
z-index: 3;
}

#icone_accueil{
background: url("portail/icone_home.png") no-repeat scroll center center rgba(0, 0, 0, 0);
float: left;
height: 35px;
width: 40px;
border-right:1px solid #5D5D5D;
}

#icone_accueil:hover{
background: url("portail/icone_home1.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

ul#menu{
float: left;
font-size: 14px;
font-weight: bold;
list-style: none outside none;
margin: 0;
padding: 0;
position: relative;
}

#menu > li{
margin:0;
display:inline;
float:left;
z-index:1;
font-size: 14px;
background: url("portail/fond_menu-fleche.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
float: left;
padding: 0;
position: relative;
width:150px;
}

#menu > li a.menu_haut{
border-left: 1px solid #292929;
border-right: 1px solid #5D5D5D;
color: #FFFFFF;
display: block;
height: 35px;
line-height: 35px;
padding: 0 12px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
/*width: 108px;*/
}

#menu > li.selected > a, #menu > li > a.trace{
background-color: #FF0000;
background-image: none;
border: 0 none;
color: #FFFFFF;
font-size: 14px;
font-weight: bold;
padding: 0 12px;
}

#menu li a:hover{
text-decoration:none;
z-index:1;
}

/* sous-menus */

ul.container_menu_niv2{
margin:0;
padding: 0;
list-style-type:none;
position:absolute;
left: -13px;
z-index:999;
}

ul.container_menu_niv2 li{
margin:0;
}

ul.montre ul.sous_menu_niv2{
display:block;
z-index: 999;
}

ul.sous_menu_niv2{
list-style-image: url("portail/parcours_sous_menu.png");
margin:0;
padding:0;
z-index: 999;
}

ul.sous_menu_niv2 > li{
height: 15px;
margin: 0 0 0 40px;
padding: 5px 0;
z-index: 999;
}

ul.sous_menu_niv2 > li a{
height:20px;
text-decoration:none;
font-size:12px;
padding:0px;
line-height:20px;
z-index:999;
margin:0px;
color:#000000;
}

ul.sous_menu_niv2 > li a:hover{
color:#FF0000;
}

.bloc_menu {
width: 360px;
z-index:999;
}


.bloc_menu .corps {
background: url("portail/fond_deroulant.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
font-size: 14px;
font-weight: normal;
line-height: 18px;
}

.bloc_menu .sur_menu{
background-color: #FF0000;
height: 5px;
margin: 0 13px;
}

.bloc_menu .fin_menu {
background: url("portail/fin_menu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
clear: left;
display: block;
height: 34px;
}

/*
#menu ul{
list-style:none;
padding:0px 0px 6px 0px;
margin:1px 0px 0px -5px;
width:187px;
z-index:5;
background:#FFFFFF;
}

#menu ul li{
float:left;
width:187px;
z-index:1;
margin:0px;
}

#menu ul li a{
display:block;
padding:4px 20px;
line-height:20px;
height:20px;
text-decoration:none;
font-size:12px;
z-index:1;
margin:0px;
color:#000000;
}*/

/* partie dynamique */

#menu .montre{
display:block;
}

/* tracé de la souris */

#menu a.trace{
}
